@font-face {
	font-family: "nor";
	src: url("../fonts/Lovelo_Black.otf"); 
	font-weight: normal;
	font-style: normal;
  }
  .maintittle{
    font-family: "nor";
    font-size: 25px;
    color: #000;
    text-align: center;
    margin-top: 25px;
  }
    .subtittle{
    font-family: "nor";
    font-size: 45px;
    color: #000;
    text-align: center;
    margin-bottom: 50px;
    line-height: 45px;
  }
      .subtittlewt{
    font-family: "nor";
    font-size: 45px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
    line-height: 45px;
  }
  .aboutext{
    font-family: "nor";
    font-size: 45px;
    color: #000;
    text-align: left;
    margin-bottom: 13px;
    line-height: 45px;
  }
   .buttxt{
font-family: "nor";
  font-size: 15px;
  color: #ffffff;
  text-align: center;
  margin-bottom: 35px;
  line-height: 19px;
}







.service-card-4 .inner {
    background: #ffffff;
    border-radius: 5px;
    padding: 17px 35px;
    text-align: center;
    transition: 0.4s;
    height: 100%;
    font-size: 15px;
    width: 100%;
    font-weight: bold;
    margin-bottom: 15px;
    font-family: "nor";
}
.service-card-4 {
    margin-top: 5px;
}
.service-card-4:hover .inner {
    background:#13a1bc;
color: #fff; }

.subttext{
    color: #fff;
   
}
.icon{
    width: 80px;
    text-align: center;
    margin: auto;
}
.img-fluid{
    width: 100%;
}
.eduvibe-home-two-event {
    background-image: url(../images/bg/hero2-bg.jpg);
}
.pad25{
    padding:  45px 0 45px 0;
}
.bottopad{
    padding-bottom:  45px 0 45px 0;
}



/*employye*/


/*----------------------------------------*/
/*  04. CATEGORY CSS START
/*----------------------------------------*/
.category__item {
    margin: auto;
    padding: 20px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: 2px solid #eef0f6;
    margin-bottom: 11px;
    background-color: #fff;
    text-align: center;
    width: 100%;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .category__item {
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .category__item {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (max-width: 575px) {
  .category__item {
    padding-left: 30px;
    padding-right: 30px;
  }
}
.category__item:hover {
  background: #18af98;
  border-color: #18af98;
  -webkit-box-shadow: 0px 20px 30px 0px rgba(4, 23, 118, 0.3);
  -moz-box-shadow: 0px 20px 30px 0px rgba(4, 23, 118, 0.3);
  box-shadow: 0px 20px 30px 0px rgba(4, 23, 118, 0.3);
}
.category__item:hover .category__title {
  color: #ffffff;
}
.category__item:hover svg .st0, .category__item:hover svg .st1, .category__item:hover svg .st2, .category__item:hover svg .st4, .category__item:hover svg .st5 {
  fill: #ffffff;
}
.category__item:hover .category__content p {
  color: #ffffff;
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .category__icon {
    margin-right: 15px;
  }
}
.category__icon svg {
  width: 40px;
  height: 40px;
}
.category__icon svg .st0 {
  fill: #CEE1F2;
}
.category__icon svg .st1 {
  fill: #18af98;
}
.category__icon svg .st4 {
  fill: #18af98;
}
.category__icon svg .st2 {
  fill: #FFB31F;
}
.category__icon svg .st5 {
  fill: #FFB31F;
}
.category__title {
  font-size: 16px;
  line-height: 1;
  margin-bottom: 0;
}
.category__content p {
  font-weight: 500;
  margin-bottom: 0;
}


/*end*/

.innerbg {
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 55px 0px 55px;
}
.listboxtect {
    border-radius: 25px;
    border: 1px solid #00a551;
    padding: 25px;
    text-align: center;
    width: 100%;
    margin: auto;
    color:#fff;
    font-family: "nor";
}

/*about us*/

/* ============================================================== 
     # About Version Two  

=================================================================== */



.bigpad{
    margin-top:390px;
}
.default-padding {
    padding-top: 120px;
}

.about-us-area .about-items .thumb {
	padding-left: 50px;
	position: relative;
	z-index: 1;
    top: 150;
}

.about-us-area .about-items .thumb h2 {
	position: absolute;
	left: 0;
	bottom: 50px;
	margin: 0;
	background: #ffffff;
	padding: 37px;
	padding-top: 30px;
	font-size: 20px;
	font-weight: 600;
	line-height: 1.1;
	color: #666666;
	border-radius: 8px;
}

.about-us-area .about-items .thumb h2 strong {
	font-size: 62px;
	color: #18af98;
}

.about-us-area .about-items .thumb::after {
	position: absolute;
	left: 0;
	top: 0;
	content: "";
	height: 50%;
	width: 25px;
	background: #18af98;
	z-index: -1;
	border-radius: 8px;
}

.about-us-area .about-items .thumb img {
	border-radius: 8px;
}

.about-us-area .info {
	padding-left: 35px;
}

.about-us-area .info h2 {
	font-weight: 600;
	margin-bottom: 25px;
}

.about-us-area .author {
	display: flex;
	align-items: center;
	margin-top: 30px;
}

.about-us-area .author img {
	height: 80px;
}

.about-us-area .author .signature {
	border-right: 1px solid #999999;
	padding-right: 20px;
	margin-right: 20px;
}

.about-us-area .author h5 {
	font-weight: 600;
	margin-bottom: 5px;
}

.about-us-area .about-items .info ul {
	margin-top: 30px;
}

.about-us-area .about-items .info ul li {
	display: block;
	padding-left: 25px;
	margin-top: 10px;
	position: relative;
	z-index: 1;
	font-family: 'Poppins', sans-serif;
	color: #232323;
	font-weight: 500;
}

.about-us-area .about-items .info ul li::after {
	left: 0;
	top: 0;
	content: "N";
	font-family: 'ElegantIcons';
	height: 100%;
	width: 100%;
	color: #1273eb;
}



/*end*/


/*home*/
@media only screen and (max-width: 600px){
  .text-high h1 {
  margin: 0;
  font-size: 40px;
  color: rgba(225,225,225, .01);
  background-image: url("../images/home/ani.jpg");
  background-repeat: repeat;
  -webkit-background-clip: text;
  animation: animate 15s ease-in-out infinite;
  text-align: center;
  text-transform: uppercase;
  font-weight: 900;
  font-family: "nor";
}
}
.img50 {
    width: 33%;
    display: block;
}

.text-high {
width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 25px;
font-family: "nor";
}

.text-high h1{
  margin: 0;
  font-size:75px;
  color: rgba(225,225,225, .01);
    background-image: url("../images/home/ani.jpg");
  background-repeat: repeat;
  -webkit-background-clip:text;
  animation: animate 15s ease-in-out infinite;
  text-align: center;
  text-transform: uppercase;
  font-weight: 900;
  font-family: "nor";
}

  @keyframes animate {
    0%, 100% {
      background-position: left top;
    }
    25%{
      background-position: right bottom;
     }
    50% {
      background-position: left bottom;
    }
    75% {
      background-position: right top;
    }   
}
.hightext p{
  border-radius: 25px;
  width: 100%;
  text-align: center;
  padding: 25px;
  color: #000;
  border:1px dashed #ccc;
  box-shadow: 0px 6px 13px 0px #3ab3ff;
  
}

.colorwht{
  text-align: center;
  width: 100%;
  margin: auto;
  padding: 35px;
  font-size: 18px;
  color: #fff;
  border: 1px #ccc dashed;
  background-color: #fff;
  border-radius: 25px;
  background-color: rgb(26 32 31 / 30%);
  margin-bottom: 25px;
}
.whithcolor h3{
  
  font-size: 26px;
  color: #fff;
  font-weight: bold;
}
/*end*/


.bottompad{
  margin-bottom: 70px;

}
.padtop{
  margin-top: 805px 0px 35px 0px;
}


/********** Effect #1 CSS *********/
.effect-1 {
  position: relative;
  margin-bottom: 30px;
  overflow: hidden;
}

.effect-1 .effect-img {
  font-size: 0;
}

.effect-1 .effect-img img {
  width: 100%;
  height: auto;
}

.effect-1 .effect-text {
position: absolute;
  width: 100%;
  height: 100%;
  padding: 14px;
  top: calc(100% - 60px);
  left: 0;
  text-align: center;
  background: rgba(0, 0, 0, .5);
  transition: .5s;
}

.effect-1:hover .effect-text {
  top: 0;
}

.effect-1 .effect-text h2 {
  height: 45px;
  color: #ffffff;
  font-size: 25px;
  margin: -15px 0 0 0;
  transition: .5s;
}

.effect-1:hover .effect-text h2 {
  margin: 0;
}

.effect-1 .effect-text p {
  color: #ffffff;
  font-size: 16px;
  margin: 0 0 20px 0;
}

.effect-1 .effect-btn .btn {
  display: inline-block;
  height: 35px;
  padding: 7px 15px;
  color: #333333;
  background: #ffffff;
  text-decoration: none;
}

/********** Effect #2 CSS *********/
.effect-2 {
  position: relative;
  margin-bottom: 30px;
  overflow: hidden;
}

.effect-2 .effect-img {
  position: relative;
  font-size: 0;
  overflow: hidden;
}

.effect-2 .effect-img img {
  position: relative;
  width: 100%;
  height: auto;
  transform: scale(1.2);
  bottom: -25px;
  transition: .5s;
}

.effect-2:hover .effect-img img {
  bottom: 0;
}

.effect-2 .effect-text {
  position: absolute;
  width: 100%;
  height: 100%;
  padding: 30px;
  top: 50%;
  left: 0;
  text-align: center;
  background: rgba(0, 0, 0, .2);
  opacity: 0;
  transition: .5s;
}

.effect-2:hover .effect-text {
  top: 0;
  opacity: 1;
}

.effect-2 .effect-text p {
  color: #ffffff;
  font-size: 16px;
  margin: 0 0 20px 0;
}

.effect-2 .effect-btn {
  position: absolute;
  width: 100%;
  padding: 15px 7.5px;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, .5);
}

.effect-2 .effect-text h2 {
  display: inline-block;
  color: #ffffff;
  font-size: 22px;
  font-weight: 400;
  float: left;
  margin: 5px 7.5px 0 7.5px;
}

.effect-2 .effect-btn .btn {
  position: relative;
  display: inline-block;
  float: right;
  height: 35px;
  padding: 7px 15px;
  margin: 0 7.5px;
  color: #333333;
  background: #ffffff;
  text-decoration: none;
}

/********** Effect #3 CSS *********/
.effect-3 {
  position: relative;
  margin-bottom: 30px;
  overflow: hidden;
}

.effect-3 .effect-img {
  font-size: 0;
  overflow: hidden;
}

.effect-3 .effect-img img {
  width: 100%;
  height: auto;
  transition: .3s;
}

.effect-3:hover .effect-img img {
  transform: scale(1.2);
}

.effect-3 .effect-text {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 30px;
  text-align: center;
  background: rgba(0, 0, 0, .5);
  transition: .5s;
  transform: scale(0);
  opacity: 0;
}

.effect-3:hover .effect-text {
  transform: scale(1);
  opacity: 1;
}

.effect-3 .effect-text h2 {
  height: 45px;
  color: #ffffff;
  font-size: 25px;
  margin: 0;
}

.effect-3 .effect-text p {
  color: #ffffff;
  font-size: 16px;
  margin: 0 0 20px 0;
}

.effect-3 .effect-btn .btn {
  display: inline-block;
  height: 35px;
  padding: 7px 15px;
  color: #333333;
  background: #ffffff;
  text-decoration: none;
}

.img50{
  width: 33%;
}
 
    .button-effect {
      padding: 30px 0px; 
      
      h2 {
        font: {
          family: 'Droid Serif', serif;
          size: 20px;
        }
        margin-bottom: 40px;
      }
      
      a {
        margin-right: 17px;
        
        &:nth-child(2) {
          background-color: $button-bg-1;
        }
        
        &:nth-child(3) {
          background-color: $button-bg-2;
        }
        
        &:nth-child(4) {
          background-color: $button-bg-3;
        }
        
        &:nth-child(5) {
          background-color: $button-bg-4;
        }
        
        &:nth-child(6) {
          background-color: $button-bg-5;
        }
        
        &:last-child {
          margin-right: 0px;
        }
      }
    }
  }
}

/* button styles !!!YOU NEED THEM 
!!!ALSO YOU NEED TO ADD FONTWESOME */
  
.effect {
  text-align: center;
  display: inline-block;
  position: relative;
  text-decoration: none;
  color: $link-text-color;
  text-transform: capitalize;
  /* background-color: - add your own background-color */
  font: {
    family: 'Roboto', sans-serif; /* put your font-family */
    size: 18px;
  }
  padding: 20px 0px;
  width: 150px;
  border-radius: $border-radius;
  overflow: hidden;
}

/* effect-1 styles */

.effect.effect-1 {
  transition: all 0.2s linear 0s;
  
  &:before {
    content: "\f178";
    font-family: FontAwesome;
    font-size: 15px;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    right: 0;
    top: 0;
    opacity: 0;
    height: 100%;
    width: 40px;
    transition: all 0.2s linear 0s;
  }
  
  &:hover {
    text-indent: -20px;
    
    &:before {
      opacity: 1;
      text-indent: 0px;
    }
  }
}

/* effect-2 styles */

.effect.effect-2 {
  transition: all 0.2s linear 0s;
  
  &:before {
    content: "\f0a4";
    font-family: FontAwesome;
    font-size: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    right: -30px;
    width: 30px;
    height: 100%;
    background-color: rgba($overlay-color,0.3);
    border-radius: 0px $border-radius $border-radius 0px;
    transition: all 0.2s linear 0s;
    text-align: center;
  }
  
  &:hover {
    text-indent: -30px;
    
    &:before {
      right: 0;
      text-indent: 0px;
    }
  }
}

/* effect-3 styles */
.effect.effect-3 {
  transition: all 0.2s linear 0s;
  
  &:before {
    content: "\f178";
    font-family: FontAwesome;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 100%;
    left: 0px;
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 30px;
    transition: all 0.2s linear 0s;
  }
  
  &:hover {
    text-indent: -9999px;
    
    &:before {
      top: 0;
      text-indent: 0;
    }
  }
}

/* effect-4 styles */
.effect.effect-4 {
  transition: all 0.2s linear 0s;
  
  &:before {
    content: "\f178";
    font-family: FontAwesome;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0px;
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 30px;
    transform: scale(0,1);
    transition: all 0.2s linear 0s;
  }
  
  &:hover {
    text-indent: -9999px;
    
    &:before {
      transform: scale(1,1);
      text-indent: 0;
    }
  }
}

/* effect-5 styles */
.effect {
	 text-align: center;
	 display: inline-block;
	 position: relative;
	 text-decoration: none;
	 color: #fff;
	 text-transform: capitalize;
	/* background-color: - add your own background-color */
	 font-family: 'Roboto', sans-serif;
	/* put your font-family */
	 font-size: 18px;
	 padding: 20px 0px;
	 width: 150px;
	 border-radius: 6px;
	 overflow: hidden;
}
/* effect-1 styles */
 .effect.effect-1 {
	 transition: all 0.2s linear 0s;
}
 .effect.effect-1:before {
	 content: "\f178";
	 font-family: FontAwesome;
	 font-size: 15px;
	 position: absolute;
	 display: flex;
	 align-items: center;
	 justify-content: center;
	 right: 0;
	 top: 0;
	 opacity: 0;
	 height: 100%;
	 width: 40px;
	 transition: all 0.2s linear 0s;
}
 .effect.effect-1:hover {
	 text-indent: -20px;
}
 .effect.effect-1:hover:before {
	 opacity: 1;
	 text-indent: 0px;
}
/* effect-2 styles */
 .effect.effect-2 {
	 transition: all 0.2s linear 0s;
}
 .effect.effect-2:before {
	 content: "\f0a4";
	 font-family: FontAwesome;
	 font-size: 15px;
	 display: flex;
	 align-items: center;
	 justify-content: center;
	 position: absolute;
	 top: 0;
	 right: -30px;
	 width: 30px;
	 height: 100%;
	 background-color: rgba(255, 255, 255, 0.3);
	 border-radius: 0px 6px 6px 0px;
	 transition: all 0.2s linear 0s;
	 text-align: center;
}
 .effect.effect-2:hover {
	 text-indent: -30px;
}
 .effect.effect-2:hover:before {
	 right: 0;
	 text-indent: 0px;
}
/* effect-3 styles */
 .effect.effect-3 {
	 transition: all 0.2s linear 0s;
}
 .effect.effect-3:before {
	 content: "\f178";
	 font-family: FontAwesome;
	 position: absolute;
	 display: flex;
	 align-items: center;
	 justify-content: center;
	 position: absolute;
	 top: 100%;
	 left: 0px;
	 width: 100%;
	 height: 100%;
	 text-align: center;
	 font-size: 30px;
	 transition: all 0.2s linear 0s;
}
 .effect.effect-3:hover {
	 text-indent: -9999px;
}
 .effect.effect-3:hover:before {
	 top: 0;
	 text-indent: 0;
}
/* effect-4 styles */
 .effect.effect-4 {
	 transition: all 0.2s linear 0s;
}
 .effect.effect-4:before {
	 content: "\f178";
	 font-family: FontAwesome;
	 display: flex;
	 align-items: center;
	 justify-content: center;
	 position: absolute;
	 top: 0;
	 left: 0px;
	 width: 100%;
	 height: 100%;
	 text-align: center;
	 font-size: 30px;
	 transform: scale(0, 1);
	 transition: all 0.2s linear 0s;
}
 .effect.effect-4:hover {
	 text-indent: -9999px;
}
 .effect.effect-4:hover:before {
	 transform: scale(1, 1);
	 text-indent: 0;
}
/* effect-5 styles */
 .effect.effect-5 {
	 transition: all 0.2s linear 0s;
}
 .effect.effect-5:before {
	 content: "\f054";
	 font-family: FontAwesome;
	 display: flex;
	 align-items: center;
	 justify-content: center;
	 position: absolute;
	 top: 0;
	 left: 0px;
	 height: 100%;
	 width: 30px;
	 background-color: rgba(255, 255, 255, 0.3);
	 border-radius: 0 50% 50% 0;
	 transform: scale(0, 1);
	 transform-origin: left center;
	 transition: all 0.2s linear 0s;
}
 .effect.effect-5:hover {
	 text-indent: 30px;
}
 .effect.effect-5:hover:before {
	 transform: scale(1, 1);
	 text-indent: 0;
}
 





/* 3 */
.button3 {
  background-color: white; 
  color: black; 
  border: 2px solid #f44336;
}

.button3:hover {
  background-color: #f44336;
  color: white;
}.act {
    background-color: #04AA6D;
    border: none;
    color: white;
    padding: 38px 17px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 4px 2px;
    transition-duration: 0.4s;
    cursor: pointer;
    width: 100%;
}
.act2 {
    background-color: #9a3320;
    border: none;
    color: white;
    padding: 38px 17px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 4px 2px;
    transition-duration: 0.4s;
    cursor: pointer;
    width: 100%;
}
.act3 {
    background-color: #0e85a2;
    border: none;
    color: white;
    padding: 38px 17px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 4px 2px;
    transition-duration: 0.4s;
    cursor: pointer;
    width: 100%;
}
.act4 {
    background-color: #186238;
    border: none;
    color: white;
    padding: 38px 17px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 4px 2px;
    transition-duration: 0.4s;
    cursor: pointer;
    width: 100%;
}
.act5 {
    background-color: #214375;
    border: none;
    color: white;
    padding: 38px 17px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 4px 2px;
    transition-duration: 0.4s;
    cursor: pointer;
    width: 100%;
}
.actpad{
  margin-top: 150px;
}
.allfont{
  font-family: "nor";
  color: #fff;
  font-size: 19px;
}
.igce{
  text-align: center;
}
@media only screen and (max-width: 600px){
  .actpad{
  margin-top: 50px;
}
}

      /*leaf*/


 
        .grp2{
      margin: auto;
      width: 100%;
      text-align: center;
      justify-content: flex-end;
      animation: jump-2 5s linear infinite;
    }

      .jump-reverse-img, .jump-reverse {
        --jump-y: -120px;
    }
      .jump-reverse-img, .jump-img, .jump-reverse, .jump {
        justify-content: flex-end;
z-index: 9999;
        animation: jump-2 8s linear infinite;
    }

      /*end*/

/*scroller*/



/*end*/